Page MenuHomePhabricator

Fix oversized proofread page's page inspector
Closed, ResolvedPublic1 Story Points

Description

Event Timeline

Restricted Application added a project: VisualEditor. · View Herald TranscriptJul 10 2016, 11:12 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Jdforrester-WMF triaged this task as Normal priority.Jul 11 2016, 6:25 PM
Jdforrester-WMF added a project: Design.

Actually this is oversized because the teardown method wasn't running properly. Should look like this:

Esanders renamed this task from Convert proofread page's page inspector to a dialog to Fix oversized proofread page's page inspector.Jul 12 2016, 1:27 PM
Esanders claimed this task.
Esanders removed a project: Design.
Esanders updated the task description. (Show Details)
Esanders added a subscriber: Tpt.

Change 298472 had a related patch set uploaded (by Esanders):
Pages inspector fixes

https://gerrit.wikimedia.org/r/298472

Change 298472 merged by jenkins-bot:
Pages inspector fixes

https://gerrit.wikimedia.org/r/298472

Jdforrester-WMF closed this task as Resolved.Jul 12 2016, 3:16 PM
Jdforrester-WMF set the point value for this task to 1.Aug 1 2016, 4:59 PM